Results 1 to 2 of 2

Thread: ZCS 7.1.4 ZCO version check - how to disable?

  1. #1
    mattg1 is offline Active Member
    Join Date
    Jun 2009
    Posts
    31
    Rep Power
    6

    Exclamation ZCS 7.1.4 ZCO version check - how to disable?

    Yesterday I updated our ZCS NE from 7.1.3 to 7.1.4, and today all of my ZCO users are getting messages when they start Outlook that a new version of ZCO is available, and asks them if they want to upgrade.

    This is surprising and undesirable. How can I prevent this from happening?

    Thanks.

  2. #2
    mattg1 is offline Active Member
    Join Date
    Jun 2009
    Posts
    31
    Rep Power
    6

    Default

    Resolved.

    The version check was being done only by version 7+ (I think) connectors. Those versions have an option you can set during deployment to prevent udpate checks.

    There doesn't seem to be a setting on the server side to control this behavior, although I did find that renaming jetty/webapps/zimbra/downloads/index.html prevented the connectors' update messages.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] Unable to start all of the blackberry services
    By scasperson in forum Zimbra Connector for BlackBerry
    Replies: 8
    Last Post: 11-18-2011, 07:30 AM
  2. Scaling ZCS regionally - performance solutions
    By j2b in forum Administrators
    Replies: 5
    Last Post: 05-27-2011, 08:22 AM
  3. ZCO install as SYSTEM failed
    By roussel2nis in forum Zimbra Connector for Outlook
    Replies: 11
    Last Post: 12-16-2010, 07:56 AM
  4. Disable outbound SA check, and/or remove headers?
    By RACjr in forum Administrators
    Replies: 6
    Last Post: 01-22-2009, 09:20 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •